Make WordPress Core

Changeset 56468


Ignore:
Timestamp:
08/25/2023 03:33:25 AM (8 months ago)
Author:
DrewAPicture
Message:

Fix coding standards for translatable _deprecated_class() message strings

See #41125

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/src/wp-includes/functions.php

    r56467 r56468  
    56395639            if ( ! is_null( $replacement ) ) {
    56405640                /* translators: 1: PHP class name, 2: version number, 3: alternative clas or function name */
    5641                 trigger_error( sprintf( __('Class %1$s is <strong>deprecated</strong> since version %2$s! Use %3$s instead.'), $class, $version, $replacement ), E_USER_DEPRECATED );
     5641                trigger_error( sprintf( __( 'Class %1$s is <strong>deprecated</strong> since version %2$s! Use %3$s instead.' ), $class, $version, $replacement ), E_USER_DEPRECATED );
    56425642            } else {
    56435643                /* translators: 1: PHP class name, 2: version number */
    5644                 trigger_error( sprintf( __('Class %1$s is <strong>deprecated</strong> since version %2$s with no alternative available.'), $class, $version ), E_USER_DEPRECATED );
     5644                trigger_error( sprintf( __( 'Class %1$s is <strong>deprecated</strong> since version %2$s with no alternative available.' ), $class, $version ), E_USER_DEPRECATED );
    56455645            }
    56465646        } else {
Note: See TracChangeset for help on using the changeset viewer.